POST /blueprintactions/get_multiple

Retrieve multiple blueprint actions by their GUIDs in a single request

Retrieve multiple blueprint actions by their GUIDs in a single request
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
KeyTypeExampleDescription
guidsrequiredarray
["a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc", ...]
Array of blueprint action GUIDs to retrieve
{}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
blueprintactions_viewRequired scope: blueprintactions_view

Back to Blueprint Actions Return to the Blueprint Actions category to view other endpoints All API Categories Browse all available API categories